Elog - Bug #14765

Emailing entry removes refinement
12/06/2016 09:29 AM - Kyle Hazelwood

Status: Closed Start date: 12/06/2016
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

History

#1 - 12/06/2016 09:57 AM - Michael Wren

| think that this is the preferred behavior if the email is sent without context. It makes the URL shorter when sending only one entry.
#2 - 12/06/2016 09:59 AM - Kyle Hazelwood
Sorry, | should have been more clear. The Bug is not with the entry link itself but rather the client redirect after the email is sent. Say you have a log

selected before you choose to email entry. After the entry is sent you no longer have a log selected.

#3 - 12/06/2016 12:48 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved
Fixed on test server.

#4 - 01/12/2017 12:35 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
